<?php 
require '../assets/config-data.php';

$gameimg = mysqli_real_escape_string($data, $_REQUEST['wanom']);

$updatestatus = "UPDATE web_setting SET wa_number = '$gameimg'";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Wa Number added Successfully!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Adding!!");
        window.location.href = "../dashboard.php";
    </script>
    ';

}

?>